[data-controller="showprofile"] {
  @media screen and (max-width: 950px) {
    margin-top: 8rem;
    display: flex;
    justify-content: center;
  }
  margin-top: 10rem;
  font-family: "Coveslight";
  img {
    @media screen and (max-width: 500px) {
      width: 300px;
      height: 300px;
    }
    width: 400px;
    height: 400px;
    object-fit: cover;
    border-radius: 50%;
  }

  .user-content {
    @media screen and (max-width: 950px) {
      flex-direction: column;
      gap: 0;
    }
    gap: 2rem;
  }

  h3 {
    text-transform: capitalize;
    font-family: "Covesbold";
  }

  .badge {
    color: black;
    background: white;
    text-transform: uppercase;
    font-family: "Coveslight";
    border: 1px solid #161616;
  }
}
